/*
Theme Name: Exposure Child
Description: Child theme for the Exposure. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Version: 1.0
Author URI: http://themefuse.com/
Template: exposure-parent
Tags: translation-ready
*/

@import url("../exposure-parent/style.css");

/* 
    Added - Oct 23. 2015 - Tenika Jones - 
    #1 - put the portfolio in the correct order
    #2 - use this css style below
*/

.fw-portfolio .fw-portfolio-wrapper li {
    float: right;
}

.slider-full .carousel-control.left {
    left: 13.5%;
    top: 37.8%;
}

.slider-full .carousel-control.right {
    right: 13.5%;
    top: 37.8%;
}

header.fw-header .fw-header-main .fw-nav-wrap .fw-nav-menu > li{
float: right !important;
margin: 0 27px 0 0;
}

header.fw-header .fw-header-main .fw-nav-wrap .fw-nav-menu > li:first-child {
    margin-right: 0;
}

#octAccess .open  {  padding: 4px 4px 4px 4px !important;  font-size: 12px !important; }
#octAccess .octIcon-chair  {  height: 15px !important;  }

.slider-full .item { height: 123vh; }

.slider-full .carousel-indicators  { bottom: 27% !important;   }

/* Menu Font Size and spacing */
header.fw-header .fw-header-main .fw-nav-wrap .fw-nav-menu li a  { font-size: 14px; font-weight: 700;  }

.fw-nav-wrap  {  padding-top: 12px;  }

/* Portfolio Hover */
.fw-portfolio-1 .fw-portfolio-image .fw-portfolio-overlay {
transition: all 0.78s ease !important;
}






